import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AnomalyViewComponent } from './anomaly-view.component';

describe('AnomalyViewComponent', () => {
  let component: AnomalyViewComponent;
  let fixture: ComponentFixture<AnomalyViewComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [AnomalyViewComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AnomalyViewComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
